;
; LicenceServer config file
; Encoding: UTF-8
;
; Location (Windows):
;
; %ProgramData%\1C\Licence\3.0\licenceserver.conf
;
; Location (Unix):
;
; /var/1C/licence/3.0/licenceserver.conf
;

[Common]
; Server listening address (leave empty to listen on all available addresses, recommended)
ServerAddr=
; Server listening port
ServerPort=9099

; Language (leave empty for auto)
Lang=

; LicenceCenter URL to install / update licences
LicenceCenterUrl=http://prom.licencecenter.ru

; List of Licence series
SeriesFile=licence.series

; Set to 1 to keep previous sessions logs
KeepPreviousLogs=0
; Always keep current date logs (default 1)
KeepCurrentDateLogs=1


[UPKey]
; Using USB UPKey devices (set to 0 to ignore)
Enabled=1

[Console]
; Set to 1 to allow access only from local IP
LocalAccessOnly=0
; 0 - settings only (default)
; 1 - always
; 2 - disabled
Authorization=0
; Set to 1 to enable setting licences access codes via console
EnableAccessCodes=0
; Set to 1 to hide full storages
HideFullStorages=1
; Set to 1 to hide uninstalled items
HideUnistalled=1
; Set to 1 to enable HOST header control
CheckDNSRebinding=0
; Allowed HOST header values
; HOST1,HOST2,...HOSTN
HostNames=
; Url or local path to alter jQuery version, e.g.:
;jQuery=https://code.jquery.com/jquery-3.6.0.min.js
;jQuery=C:\jquery-3.6.0.min.js

[API]
; API access (set to 1 to enable)
Enabled=1

[AccessCodes]
; Licences access codes

[LicenceUpdate]
; Licences last update date (set automatically, don't change)
LastUpdate=
